Subject: B20.1: Procedure entry point problem in the cygwin DLL
From: [email-masked] (Michel Mehl)

7 Dec 1998 12:15:29 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

I was very pleased to hear from the new beta release of Cygwin version
b20.1. Unfortunately, once installed (after having uninstalled b20
version), I could no more run 'make'. The following message box just
appears :

" The entry point of the procedure dll_noncygwin_dllcrt0 could not be
found in cygwin1.dll"

I dont know what could have happened. I tried to put the old version of
the dll, but it didn't change anything.

Thanks.

Regards

Michel Mehl
L.I.P, E.N.S. LYON, France
* Office No. : +33 04 72 72 82 59
* Email      : [email-masked]
* Web        : http://wwwcaids.u-strasbg.fr/~mehl/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".